@charset "UTF-8";

.icon_mas_info{
display:inline-block;padding:0.3em 0.3em 0.8em 0.3em;
font-weight:700;line-height:0;position:relative;top:-0.1em;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
}

.icon_mas_info{

border:1px solid #00B2E2;

}

.bot_slide{float:right}


@media (max-width: 540px) and (min-width: 320px) {	
#redes_menu{display:inline-block}
.cont_redes .caja_header:last-child{display:none}

img.icon_rss{
	display:block
}

img.icon_rss{
	margin-top:1em;height:2.2em;width:auto;
}

.resp_on{display:block}

#contenedor_central_enfermedades{
margin-top:-60px
}	
	

#caja_fotos_sup_enfermedades{margin-top:-2px}
	
.respon_back{background-image:url(../images/equipo_urologia_insuas_retoc_C.jpg)}
	
.respon_back.caja_fotos_sup{background-size:contain}	
	
.float_foto{width:100%;float:none;margin:0 0 1em}
.float_foto img{width:100%;height:auto}

.segundo_apellido{display:inline}
.boton_ficha:last-child{
	border-bottom:1px solid #00b2e2;
	}
.boton_ficha{
	border-top:1px solid #00b2e2;
	border-left:none;
	
	border-right:none;
	background:#fff;
	display:inline-block;
	padding:0.3em;width:100%;font-size:0.8em;text-align:center
	
	}
	
.open_ficha{
	border-top:2px solid #00b2e2;
	border-left:none;
	border-right:none;
	background:#fff;
	display:inline-block;margin-right:-1px;
	padding:0.3em;
	font-weight:600;
	font-size:0.85em;margin-top:-0.1em;width:100%
	}
.contenedor_fichas{padding-top:1em;padding-bottom:5.4em;width:60%;margin:0 auto}
.caja_lista_intereses{max-width:150px;font-size:0.8em}
.foto_curri{
max-width:150px
}

.columna_curri{width:95%;height:100%;margin:0 auto;;float:left}

.p_curri{width:95%;float:right;padding-right:3%}

.resp_off{display:none}


.central_superior_black .entradilla{
text-shadow:none;
}

.texto_bloque_black{
background-color:transparent;
color:#00B2E2;
}	
	
.bloque_superior{
width:100%; 
height:165px;
}

.contenedor_central{
top:165px
}

.B{
top:0px
}

.C{
top:0px
}

.contenedor_central_superior{
top:180px;margin-left:8px;
}

.contenedor_fichas{margin-top:2.3em;height:1.6em}



.contenedor_columnas .columna3 h5.azul_text{margin-bottom:1em}

.texto_bloque, .texto_bloque_black{
width:87%;
border-bottom:1px solid #00B2E2;
margin-left:11px
}


body{font-size:15px}


.caja_fotos_sup{
	background-position: center top;
}


.columna3{
width:95%;
margin:1% auto;
border-bottom: 8px solid #f7f7f7;
}

.columna3:last-child{
margin-right:0;border:none
}

.contenedor_columnas{margin-top:8em}


.cont_cita_previa{
float:right
}
.cont_logo{float:none;margin:auto}
.menu_txt{display:none}
.cont_redes{
float:right;margin-left:0.5em;
}

.cont_menu{float:left;width:20px;margin-right:0em}
.caja_menu{left:0;margin-bottom:2em }

.infografia{
width:98%;float:none;margin:auto
}

.infografia img{
width:65%;height:auto;float:none;margin:0 auto;display:block
}

.infografia_v, .infografia_vB{
width:98%;float:none;margin:auto
}

.infografia_v img:first-child{
width:45%;height:auto;float:none;margin:0 auto;display:block
}

}

@media (max-width: 767px) and (min-width: 541px){

#redes_menu{display:inline-block}

.cont_redes .caja_header:last-child{display:none}

img.icon_rss{
	display:block
}

img.icon_rss{
	margin-top:1em;height:2.2em;width:auto;
}

.resp_on{display:block}

#contenedor_central_enfermedades{
margin-top:-40px
}	
	
#caja_fotos_sup_enfermedades{margin-top:-2px}

.respon_back{background-image:url(../images/equipo_urologia_insuas_retoc_B.jpg)}
	
.float_foto{width:100%;float:none;margin:0 0 1em}
.float_foto img{width:100%;height:auto}

.contenedor_central{
top:130px
}

.B{
top:0px
}

.C{
top:0px
}

.segundo_apellido{display:inline}
.boton_ficha:last-child{
	border-bottom:1px solid #00b2e2;
	}
.boton_ficha{
	border-top:1px solid #00b2e2;
	border-left:none;
	
	border-right:none;
	background:#fff;
	display:inline-block;
	padding:0.3em;width:100%;font-size:0.8em;text-align:center
	
	}
	
.open_ficha{
	border-top:2px solid #00b2e2;
	border-left:none;
	border-right:none;
	background:#fff;
	display:inline-block;margin-right:-1px;
	padding:0.3em;
	font-weight:600;
	font-size:0.85em;margin-top:-0.1em;width:100%
	}
.contenedor_fichas{padding-top:2.5em;width:60%;margin:0 auto}

.foto_curri{
max-width:220px
}

.columna_curri{width:95%;height:100%;margin:0 auto;;float:left}

.p_curri{width:95%;float:right;padding-right:3%}

.resp_off{display:none}




.central_superior_black .entradilla{
text-shadow:none;
}

.texto_bloque_black{
background-color:transparent;
color:#00B2E2;
border-bottom:1px solid #00B2E2;
}

.bloque_superior{
width:100%; 
height:170px;
}

.contenedor_central_superior{
	top:180px;margin-left:9px;
}






.contenedor_columnas .columna3 h5.azul_text{margin-bottom:1em}

.texto_bloque, .texto_bloque_black{
width:87%;
border-bottom:1px solid #00B2E2;
margin-left:11px
}



body{font-size:15px}



.caja_fotos_sup{
	background-position: center top;
}

.columna3{
width:95%;
margin:1% auto;
border-bottom: 8px solid #f7f7f7;
}

.columna3:last-child{
border:none
}

.contenedor_columnas{margin-top:8em}


.cont_cita_previa{
float:right;
}
.cont_logo{float:none;margin:auto}

.cont_redes{
float:right;margin-left:1em;
}

.cont_menu{float:left}
.caja_menu{left:0}

.infografia{
width:98%;float:none;margin:auto
}

.infografia img{
width:65%;height:auto;float:none;margin:0 auto;display:block
}

.infografia_v, .infografia_vB{
width:98%;float:none;margin:auto
}

.infografia_v img:first-child{
width:40%;height:auto;float:none;margin:0 auto;display:block
}

}



@media (max-width: 1024px) and (min-width: 768px){


#redes_menu{display:none}

img.icon_rss{
	display:none
}

.resp_on{display:none}

#contenedor_central_enfermedades{
margin-top:-100px
}

#caja_fotos_sup_enfermedades{margin-top:-40px}
	
.respon_back{background-image:url(../images/equipo_urologia_insuas_retoc_B.jpg)}	
	
.float_foto{width:50%;float:right;margin:0 0 1em 1em}
.float_foto img{width:100%;height:auto}

.segundo_apellido{display:none}
.boton_ficha{
	border-top:1px solid #00b2e2;
	border-left:1px solid #00b2e2;
	border-right:1px solid #00b2e2;
	background:#fff;
	display:inline-block;margin-right:-1px;
	padding:0.5em;float:left
	}
	
.open_ficha{
	border-top:3px solid #00b2e2;
	border-left:1px solid #00b2e2;
	border-right:1px solid #00b2e2;
	background:#fff;
	display:inline-block;margin-right:-1px;
	padding:0.7em;float:left;
	font-weight:600;
	font-size:1em;margin-top:-0.5em
	}

.foto_curri{
max-width:250px
}

.columna_curri{width:30%;height:100%;;float:left}

.p_curri{width:62%;float:right;padding-right:3%}

.central_superior_black .entradilla{
font-weight:300;font-size:1.05em;line-height:1.3em;margin-top:0.3em;display:inline-block;
text-shadow: 2px 2px 5px #000;
}

.texto_bloque_black{
background-color:rgba(0,0,0,0.3);
color:#fff;
}

.texto_bloque, .texto_bloque_black{
width:50%;padding:0.5em
}


.bloque_superior{
width:100%; 
height:300px;
}


.contenedor_fichas{margin-top:2.3em;border-bottom:1px solid #00b2e2;height:1.6em}
.boton_ficha{
	border-top:1px solid #00b2e2;
	border-left:1px solid #00b2e2;
	border-right:1px solid #00b2e2;
	background:#fff;
	display:inline-block;margin-right:-1px;
	padding:0.5em;float:left
	}
	
.open_ficha{
	border-top:3px solid #00b2e2;
	border-left:1px solid #00b2e2;
	border-right:1px solid #00b2e2;
	background:#fff;
	display:inline-block;margin-right:-1px;
	padding:0.7em;float:left;
	font-weight:600;
	font-size:1em;margin-top:-0.5em
	}

body{font-size:15px}

.columna3{
width:31%;
float:left;margin-right:2%;
border-right: 8px solid #f7f7f7;padding-right:3px;
}
.columna3:last-child{
margin-right:0;
border:none;padding-right:0;
}





.caja_menu{position:absolute;left:0;top:47px}




.B .p_curri{
width:72%;float:right;padding-right:3%
}

.cont_cita_previa{
float:right;
}
.cont_logo{float:left}

.cont_redes{
float:right;margin-left:2em;
}

.cont_menu{float:right;margin-right:3.5em}
.caja_menu{left:0}

.infografia{
width:45%;float:right;margin-left:1em;clear:both
}

.infografia img{
width:95%;height:auto
}

.infografia_v{
width:45%;float:right;margin-left:1em;clear:both
}
.infografia_vB{
width:35%;float:right;margin-left:1em;clear:both
}
.infografia_v img:first-child{
width:70%;height:auto;float:none;margin:0 auto;display:block
}

}

@media (max-width: 1280px) and (min-width: 1025px){

#redes_menu{display:none}

img.icon_rss{
	display:none
}

.resp_on{display:none}

#contenedor_central_enfermedades{
margin-top:-80px
}

#caja_fotos_sup_enfermedades{margin-top:-60px}
	
.respon_back{background-image:url(../images/equipo_urologia_insuas_retoc_B.jpg)}
	
.float_foto{width:50%;float:right;margin:0 0 1em 1em}
.float_foto img{width:100%;height:auto}

.segundo_apellido{display:none}
.boton_ficha{
	border-top:1px solid #00b2e2;
	border-left:1px solid #00b2e2;
	border-right:1px solid #00b2e2;
	background:#fff;
	display:inline-block;margin-right:-1px;
	padding:0.5em;float:left
	}
	
.open_ficha{
	border-top:3px solid #00b2e2;
	border-left:1px solid #00b2e2;
	border-right:1px solid #00b2e2;
	background:#fff;
	display:inline-block;margin-right:-1px;
	padding:0.7em;float:left;
	font-weight:600;
	font-size:1em;margin-top:-0.5em
	}

.foto_curri{
max-width:260px
}

.columna_curri{width:30%;height:100%;;float:left}

.p_curri{width:62%;float:right;padding-right:3%}

.central_superior_black .entradilla{
font-weight:300;font-size:1.05em;line-height:1.3em;margin-top:0.3em;display:inline-block;
text-shadow: 2px 2px 5px #000;
}

.texto_bloque_black{
background-color:rgba(0,0,0,0.3);
color:#fff;
}	

.texto_bloque, .texto_bloque_black{
width:50%;padding:0.5em
}
	
.bloque_superior{
width:100%; 
height:300px;
}

.contenedor_fichas{margin-top:2.3em;border-bottom:1px solid #00b2e2;height:1.6em}
.boton_ficha{
	border-top:1px solid #00b2e2;
	border-left:1px solid #00b2e2;
	border-right:1px solid #00b2e2;
	background:#fff;
	display:inline-block;margin-right:-1px;
	padding:0.5em;float:left
	}
	
.open_ficha{
	border-top:3px solid #00b2e2;
	border-left:1px solid #00b2e2;
	border-right:1px solid #00b2e2;
	background:#fff;
	display:inline-block;margin-right:-1px;
	padding:0.7em;float:left;
	font-weight:600;
	font-size:1em;margin-top:-0.5em
	}

body{font-size:15px}


.caja_fotos_sup{
	background-position: 0 top;
}


.columna3{
width:31%;
float:left;margin-right:2%;
border-right: 8px solid #f7f7f7;padding-right:3px;
}
.columna3:last-child{
margin-right:0;
border:none;padding-right:0;
}



.B .p_curri{
width:72%;float:right;padding-right:3%
}

.cont_cita_previa{
float:right;
}
.cont_logo{float:left}

.cont_redes{
float:right;margin-left:2em;
}

.cont_menu{float:right;margin-right:3.5em}
.caja_menu{left:0}

.infografia{
width:45%;float:right;margin-left:1em;clear:both
}

.infografia img{
width:95%;height:auto
}

.infografia_v{
width:45%;float:right;margin-left:1em;clear:both
}

.infografia_vB{
width:35%;float:right;margin-left:1em;clear:both
}

.infografia_v img:first-child{
width:70%;height:auto;float:none;margin:0 auto;display:block
}

_B}


@media (min-width: 1281px){

#redes_menu{display:none}

img.icon_rss{
	display:none
}
.resp_on{display:none}

#contenedor_central_enfermedades{
margin-top:-20px
}

#caja_fotos_sup_enfermedades{margin-top:-100px}	
	
.respon_back{background-image:url(../images/equipo_urologia_insuas_retoc.jpg)}	
	

.float_foto{width:50%;float:right;margin:0 0 1em 1em}
.float_foto img{width:100%;height:auto}
	
.segundo_apellido{display:none}
.foto_curri{
max-width:260px
}

.columna_curri{width:30%;height:100%;;float:left}

.B .p_curri{
width:72%;float:right;padding-right:3%
}

.p_curri{width:62%;float:right;padding-right:3%}

.central_superior_black .entradilla{
font-weight:300;font-size:1.05em;line-height:1.3em;margin-top:0.3em;display:inline-block;
text-shadow: 2px 2px 5px #000;
}

.texto_bloque_black{
background-color:rgba(0,0,0,0.3);
color:#fff;
}

.texto_bloque, .texto_bloque_black{
width:55%;padding:0.5em
}

.bloque_superior{
width:100%; 
height:400px;
}


.contenedor_fichas{margin-top:2.3em;border-bottom:1px solid #00b2e2;height:1.6em}
.boton_ficha{
	border-top:1px solid #00b2e2;
	border-left:1px solid #00b2e2;
	border-right:1px solid #00b2e2;
	background:#fff;
	display:inline-block;margin-right:-1px;
	padding:0.5em;float:left
	}
	
.open_ficha{
	border-top:3px solid #00b2e2;
	border-left:1px solid #00b2e2;
	border-right:1px solid #00b2e2;
	background:#fff;
	display:inline-block;margin-right:-1px;
	padding:0.7em;float:left;
	font-weight:600;
	font-size:1em;margin-top:-0.5em
	}


body{font-size:15px}


.caja_fotos_sup{
	background-position: 0 top;
}


.columna3{
width:31%;
float:left;margin-right:2%;
border-right: 8px solid #f7f7f7;padding-right:3px;
}
.columna3:last-child{
margin-right:0;
border:none;padding-right:0;
}




.cont_cita_previa{
float:right;
}
.cont_logo{float:left}

.cont_redes{
float:right;margin-left:2em;
}

.cont_menu{float:right;margin-right:3.5em}

.caja_menu{right:0}

.infografia{
width:45%;float:right;margin-left:1em;clear:both
}

.infografia img{
width:95%;height:auto
}

.infografia_v{
width:45%;float:right;margin-left:1em;clear:both
}
.infografia_vB{
width:35%;float:right;margin-left:1em;clear:both
}
.infografia_v img:first-child{
width:70%;height:auto;float:none;margin:0 auto;display:block
}

}



#caja_redes{
position:absolute;right:0;width:3.8em;display:block;bottom:-2.2em;background:yellow;height:1.5em;padding:0.5em 0.5em 0.2em 0.5em;background:#58DBFF;display:none
}
#caja_redes a{
float:right;margin-left:3px
}


table {
    border-collapse: collapse;width:100%;
	margin:1.5em 0 3em 0
}

td, tr {
   padding: 0.5em 2em 0.5em 2em;border-right: 3px solid #F7F7F7;border-bottom: 3px solid #F7F7F7;
}

td.hueco{border:none}
.last td {
border-bottom:2px solid white;
}

.head {
   font-weight:700;color:#00B2E2;
   background:#F7F7F7;border:solid white;border-left:none
}

.head:last-child {
   border-right:none
}



.volver_arriba{position:fixed;bottom:20px;right:5em;display:none}

.volver_arriba img{width:5em;height:auto}

.infografia img{
float:none;margin:0 auto;display:block
}

.icon_cita:last-child{display:none}

.infografia{
margin-top:1em;margin-bottom:1em;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
position:relative;
overflow:visible
}
.infografia_v{
margin-top:1em;margin-bottom:1em;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
position:relative;
overflow:visible
}
img.lupa{width:45px;height:auto;position:absolute;right:15px;bottom:-10px;cursor:pointer}
img.cerrar{width:50px;height:auto;position:absolute;right:25px;top:-10px;cursor:pointer}

.contenedor_ampliacion_infografia{
background-color:rgba(255,255,255,1.00);
position:fixed;width:100%;height:100%;top:0;left:0;
z-index:10;display:none;overflow:hidden

}


.ampliacion_infografia{
position:relative;height:80%;max-width:1100px;width:90%;margin:100px auto;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
}

img.caja_ampliacion_infografia{
height:95%;width:95%;display:block;margin:0 auto;
}



.boton_volver{float:left;clear:none;margin-top:1em}

.boton_volver img{height:26px;width:auto}

@-ms-viewport{
    width: extend-to-zoom;
    zoom: 1.0;
}

@viewport{
    zoom: 1.0;
    width: extend-to-zoom;
}


.contenedor_fichas{-index:9}

.boton_gen:hover{opacity: 0.7;
 filter: alpha(opacity = 70);cursor:pointer}




.desplegable {margin-top:1em;position:relative;display:none;width:100%;height:100%;}
html{
    height: 95%;
    margin: 0;
    padding: 0;
	font-family: 'Open Sans', sans-serif;font-weight:300
}

.contenedor_columnas a{color:rgba(0,178,226,1.00)}

body{
    height: 95%;
    margin: 0;
    padding: 0;
	
}

a {text-decoration:none;color:inherit}
.contenedor_central_superior{position:absolute;bottom:1em;width:100%}

.central_superior{
margin:0 auto;
max-width:900px;
position:relative;
}

.central_superior_black{
margin:0 auto;width:100%;
max-width:900px;
position:relative
}

.texto_bloque{
background-color:rgba(255,255,255,0.9)
}



.texto_bloque_2{
background-color:rgba(255,255,255,0.8)
}

.texto_bloque_2_black{
background-color:rgba(0,0,0,0.3)
}

.texto_bloque, .texto_bloque_2, .texto_bloque_black{
padding:0.4em 1em 1em 1em
}
.contenedor_botones_slider, .contenedor_botones_slider_black {
position:absolute;right:2em;bottom:1em;
padding:0.05em 0.5em ;
-webkit-border-radius: 25px;
-moz-border-radius: 25px;
border-radius: 25px;z-index:5;
}

.contenedor_botones_slider{
background-color:rgba(255,255,255,0.8)
}

.contenedor_botones_slider_black{
background-color:rgba(0,0,0,0.3)
}

.entradilla{
font-size:1em;font-weight:300
}

.central_superior .entradilla{
font-weight:300;font-size:1.05em;line-height:1.3em;margin-top:0.3em;display:inline-block;
text-shadow: 2px 2px 5px #fff;
}




.entradilla{
font-weight:300;font-size:1.05em;line-height:1.3em;margin-top:0.3em;display:inline-block;
text-shadow: 2px 2px 5px #fff;
}


.entradilla_B{
font-weight:300;font-size:1.2em;line-height:1.35em;margin:0.7em 0 2em 0;width:100%;display:inline-block;
}

.contenedor_central_superior h3, .contenedor_central_superior h4,
.contenedor_central_superior h4,
.contenedor_central_superior h5,
.contenedor_central_superior h6{font-weight:300}

.columna3 .entradilla{
padding-right:10px;display:block
}

.p_curri{margin-top:0.7em}
.columna_curri{}
.foto_curri{
width:100%;height:100%;
float:left
}
.foto_curri img{
width:100%;
height:auto;
}
img.reduc{
width:80%;float:right;margin-right:7%;
height:auto;
}
.caja_lista_intereses{float:left}

ul.lista_bullet {
	list-style-image: url('../images/bullet.svg');width:70%;padding-top:0.3em
}
 ul{margin:0 0 0.7em 0}
ul.lista_bullet li {
font-size:1.05em;color:inherit
}

ul.lista_interes {
	list-style-image: url('../images/icon_trian_peq.png');padding-right:2em;width:100%;display:block;margin:1em auto;
}

ul.lista_interes li {
	font-size:1.05em;color:#00b2e2
}

ul.lista_interes {
	list-style-image: url('../images/icon_trian_peq.png');padding-right:2em;width:100%;display:block;margin:1em auto;
}

ul.lista_interes li {
	font-size:1.05em;color:#00b2e2
}

.filete_corto {border-top:5px solid #00b2e2;width:3em;text-align:center;margin:0 0 0 24px}
.filete_corto_nomargin {border-top:5px solid #00b2e2;width:3em;text-align:center;margin:0 0 0 0}

.filete_grueso_gris {border-bottom:11px solid #F7F7F7;float:left;width:4em;text-align:center;margin:1em 0 1.6em 0;clear:both}

.p_general .filete_grueso_gris {float:none}

.filete_grueso_azul {border-top:9px solid #00b2e2;display:block}


.filete_grueso_azul_corto {border-bottom:11px solid #00b2e2;float:left;width:4em;text-align:center;margin:1em 0 2em 0}

.tit_lista{font-size:22px;font-weight:700}
.p_general .azul_text{font-weight:600}

.azul_claro_back{background:#EBF8FC}
.azul_claro_back2{background:#D7EFF5}
.azul_claro_back3{background:#86E2FB}
.azul_back{background:#00b2e2}
.blanco_back{background:#fff}
.azul_border_1{border:1px solid #00b2e2 }
.blanco_border_1{border:1px solid #fff }
.azul_text{color:#00b2e2} .azul_text_cl{color:#6bd8f2}

.gris_background{background:#F2F2F2}

.siguenos{ margin-left:1em;font-size:0.9em}

.negro_text{color:#000} .azul_text_cl{color:#6bd8f2}
.blanco_text{color:#fff}
.backdotted{
background-image: -webkit-repeating-radial-gradient(center center, rgba(0,0,0,.1), rgba(0,179,227,0.5) 1px, transparent 1px, transparent 100%);
  background-image: -moz-repeating-radial-gradient(center center, rgba(0,0,0,.1), rgba(0,179,227,0.5) 1px, transparent 1px, transparent 100%);
  background-image: -ms-repeating-radial-gradient(center center, rgba(0,0,0,.1), rgba(0,179,227,0.5) 1px, transparent 1px, transparent 100%);
  background-image: repeating-radial-gradient(center center, rgba(0,0,0,.1), rgba(0,179,227,0.5) 1px, transparent 1px, transparent 100%);
  -webkit-background-size: 5px 5px;
  -moz-background-size: 5px 5px;
  background-size: 10px 10px;
}


h1, h2, h3, h4, h5, h6 {margin:0 0 0 0 ;line-height:1.15em}
h1{font-size:3em;font-weight:inherit}
h2{font-size:2.7em;font-weight:inherit}
h3{font-size:2.2em;font-weight:inherit}
h4{font-size:1.9em;font-weight:inherit}
h5{font-size:1.5em;font-weight:inherit}
h6{font-size:1.2em;font-weight:inherit;line-height:1.2em}
img{color:#00B2E2;font-weight:600}
.extra_light{font-weight:200}
strong{font-weight:700} .bold{font-weight:700}
p strong{font-weight:600}
.regular{font-weight:400}
.semi {font-weight:600}
.left{float:left;display:block}.left_align{text-align:left}
.right{float:right;display:block}.right_align{text-align:right}
.condensed {font-family: 'Open Sans Condensed', sans-serif;font-weight:300;margin-top:0}

.ancho_total{width:350px;min-height:10px;overflow:hidden}


header{
background:#00b2e2;
position:fixed;
top:0;left:0;
width:100%;
min-width: 40px;
height:60px;
color:white;
z-index:5;
}

.centrador{width:95%;max-width:1380px;margin:0 auto;position:relative;height:100%;display:table;}




.caja_header{display:table-cell;vertical-align:middle}





img.icon_rss{
	margin-top:1em;height:2.2em;width:auto;
}


.cont_logo{height:100%;display:table}
.logo{width:137px;display:table-cell}


.cont_redes{
height:100%;display:table;position:relative
}

.cont_redes .caja_header img{
height:1em;max-height:23px;min-height:18px;width:auto
}
.cont_redes img:first-child{
margin-right:5px
}
.cont_cita_previa{
height:100%;position:relative
}
.cont_cita_previa img{float:left;margin-right:10px;height:40px;width:auto}

.cita_previa{float:left;font-weight:800;margin-left:-4px;letter-spacing:-0.01em;margin-top:5px;font-size:16px}

.cont_menu{height:100%;display:table;overflow:visible;position:relative}
.boton_menu{
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
border:1px solid #fff;
padding:0.3em 0.4em 0.3em 0.4em;
cursor:pointer;
display:inline-block;position:relative
}
.menu_txt{float:left;margin-bottom:0.1em;margin-right:4px}
.img_menu{width:20px;height:auto;float:right;margin-left:0 auto}
.boton_menu:hover .menu_txt{opacity: 0.7;
 filter: alpha(opacity = 70);}
 
 .boton_menu:hover .img_menu{opacity: 0.7;
 filter: alpha(opacity = 70);}
 
 .caja_menu{position:absolute;top:60px;width:18.5em;background:rgba(255,255,255,0.95);display:none;text-align:left;border-right:5px solid #D7EFF5;border-left:2px solid #D7EFF5;border-bottom:5px solid #D7EFF5;}
 
.amenu{width:100%;font-size:1.1em;line-height:1.2em;cursor:pointer;display:inline-block;border-bottom:1px solid #ace1f4;border-top:1px solid #ace1f4;padding-top:0.55em;padding-bottom:0.4em}
.consubmenu  a.amenu{position:relative;z-index:0}


.consubmenu{padding-bottom:0.1em;position:relative}
.submenu{display:none;font-size:0.8em;font-weight:400;border-top:none;margin-top:1px;background:rgba(247,247,247,1.00);}



.icon_submenu{float:right;padding:0 0 0 10px;position:relative;right:5px;top:px;z-index:100;width:15px}

img.triang2{display:none}
.item_menu img{height:1em;width:auto;margin-right:0.1em;margin-left:-0.8em;visibility:hidden}

#redes_menu img{height:1em;width:auto;margin-left:0.7em;margin-bottom:-2px}

/*.caja_menu a:hover{
opacity: 0.6;
 filter: alpha(opacity = 60);
}*/

.caja_menu a:hover .item_menu img{
visibility:visible
}

.caja_menu a.azul_claro_back2 .item_menu img{
visibility:visible
}

.submenu a .item_menu img{
height:0.8em
}

.submenu .item_menu{padding-left:1.2em;background:none;padding-top:0.2em;padding-bottom:0.2em;width:94%;cursor:pointer;display:inline-block;border-bottom:1px solid #ace1f4}


.item_menu{
	padding-left:0.5em;padding-right:5px
}

.bloque_superior{

margin:60px auto 0 auto;
position:relative;
}



.sumario_right{
	float:right;
	clear:both;
	width:220px;
	max-width:45%;
	margin:21px 0 14px  25px;
	padding:10px 0 10px  0;
	border-top:4px solid #00B2E2;
	border-bottom:4px solid #00B2E2;
	text-align:left;
}




.sumario_right:nth-child(2){
	border-top:none;margin-top:-14px
}

.caja_fotos_sup{
	width: 100%;
	height: 100%;
	z-index: 0;
	overflow: visible;
	display:none;
	background-repeat: no-repeat;
	position:absolute;
	top:0px;
	background-position:center top;
	background-size:cover
	
}






.sombra_texto_blanca{text-shadow: 1px 1px 10px #fff;
   }



.central_superior h2{
padding-top:0
}
.central_superior h3{
padding-top:0
}
.central_superior h4{
padding-top:0
}
.central_superior h5{
padding-top:0
}

.contenedor_botones_slider{

margin-top:0.3em;
}
.botones_slider{height:40px;display:table-cell;vertical-align:middle}
.prev, .next{cursor:pointer} .prev:hover, .next:hover{opacity: 0.6;filter: alpha(opacity = 60);}
.botones_slider div{margin-left:4px}.botones_slider div:first-child{margin-left:0px}
.botones_slider img{height:2em;width:auto}
.circulo_peq {
     width: 0.4em;
     height: 0.4em;
     -moz-border-radius: 50%;
     -webkit-border-radius: 50%;
     border-radius: 50%;
	 float:left;
	 display:inline-block;display:table-cell;vertical-align:middle
}

.B{
margin:auto;
width:95%;
max-width:900px;
overflow:visible;
padding-bottom:4em;
position:relative;
z-index:0;
}


.D{
top:3em
}

.cont_C{
margin:auto;
width:95%;
max-width:900px;
overflow:visible;
padding-bottom:4em;
position:relative;
z-index:0;
}

.B p{margin-bottom:-0.3em}
.B .contenedor_columnas{
width:100%;
max-width:650px;
min-height:55%;
overflow:hidden;
margin:2em auto 0 auto
}
.C .contenedor_columnas{
width:100%;
max-width:850px;
min-height:55%;
overflow:hidden;
margin:2em auto 0 auto
}
.B .foto_curri{
width:16%;
}
.C .foto_curri{
width:22%;
}
.foto_curri{

}

.p_general{
width:100%;float:none;
}

.B .p_general{
width:82%;float:right;
}

.back_centros{
	
	background-repeat: no-repeat;
	background-size:contain;
	height: 95%;width:100%;
	background-position:center bottom;
	position:absolute;top:0;z-index:-1;
}

.float .p_general{
width:74%;float:right;
}

.B h3, .B h4, .B h5, .B h6 {
margin-bottom:0.8em	
} 

.C h3, .C h4, .C h5, .C h6 {
margin-bottom:0.2em	
} 


.contenedor_infografia{cursor:pointer}
.sup_visible{overflow:visible;height:20em;margin-top:40px} .sup_visible img{position:relative;top:-10%;height:110%}

.desple_lista{display:none;padding:0.2em 0 1em 0;overflow:hidden;
}


.boton_desple_lista{padding-top:0.2em;padding-bottom:0.2em;border-top:1px solid rgba(0,178,226,1.00);position:relative;z-index:0

}
.boton_desple_lista:last-child{border-bottom:1px solid rgba(0,178,226,1.00);display:inline-block}

.triangulo_peq{width:0.7em;height:auto} 
.triangulo_peq_down{width:0.7em;height:auto;display:none} 

.contenedor_central{
margin:auto;
width:95%;
max-width:900px;
overflow:visible;
padding-bottom:4em;
position:relative;
z-index:0;
}

.contenedor_columnas{
width:100%;
max-width:900px;
min-height:55%;
overflow:hidden;
margin-top:3em;
}

.contenedor_columnas .texto_bloque{
max-width:670px;width:90%

}
	
	
.columna3{
	min-height:100px;
	overflow:hidden;
	padding-bottom:1em;margin-bottom:1em
}

.desplegable .contenedor_columnas .columna3{

}

.encabezado_columna{
width:100%;
float:right;
display:table;vertical-align:middle;position:relative;margin-bottom:0.4em
}

.icon_encabezado{
width:4.6em;margin-top:0.3em;
display:table-cell;vertical-align:middle;
}

.icon_encabezado_big{
width:5em!important;margin-top:0.1em!important;
padding-right:0.2em !important	

}	

.icon_encabezado_big img{
width:4.8em !important;
height:auto;
}	
	
.icon_encabezado img{
width:4em;
height:auto;
}

	
	
.texto_encabezado{
padding-right:5px;position:relative;
display:table-cell;vertical-align:middle;
}


.mas_info img{cursor:pointer;height:1.2em;width:auto;margin-bottom:-0.2em}

.mas_info{font-size:1.1em}

footer{
border-bottom:8px solid #00b2e2; 
position:fixed;
bottom:0;left:0;
width:100%;height:2%;
height:19px;
padding:0.1em 0 0.3em 0;z-index:2;
font-size:0.9em
}


footer .centrador div{
height:100%;

}

footer .centrador div div{
float:left
}



footer .centrador div.right div {
float:left
}

footer .centrador div.left div {
float:left
}
#desple_cita{position:absolute;
top:60px;right:0px;display:none;z-index:-5;
  background:rgba(255,255,255,0.93);text-align:left;padding:12px 10px 12px 5px;border-right:5px solid rgba(215,239,245,1.00);
  border-left:2px solid rgba(215,239,245,1.00);
  border-bottom:5px solid rgba(215,239,245,1.00) 
}

#desple_cita .ancho_total{margin-left:1.2em}
#desple_cita h4{margin-left:0.5em}

.foto_big_left{
float:left;height:105%;width:30%;position:relative;z-index:1;overflow:hidden;
}

.foto_big_left img{
float:left;width:100%;height:auto;position:relative;z-index:1;overflow:hidden;display:block;border-bottom:8px solid rgba(0,178,226,1.00);
}

#contenedor_cookies{
width:100%;margin:0 auto;position:fixed;bottom:0;z-index:40;background-color:rgba(0,178,226,1.00);min-height:50px;overflow:hidden;display:none;	

}

#barraaceptacion {
	left:0px;
	right:0px;
	padding:10px;
	height:auto;
	width:100%;
	text-align:center;
	min-height:0px;
	color:#fff;
	z-index:99999;
	line-height:19px;
	font-size:19px;
}

.inner {
	width:100%;
	position:relative;
	top:0;
	height:100%;margin:0 auto;width:80%;
	text-align:center;
	;
	font-size:12px;

}

.inner a.ok {padding: 0 5px 0 15px ;color:#fff;text-decoration:none;font-size:18px}
.inner a.info {padding-right:25px;text-decoration:none;color:#fff;font-size:15px}

#boton_desple_contacto{
	float:left;
	
}

#boton_desple_contacto img{
	
}

#boton_desple_aviso{
	float:left;
	position:relative;
	margin-left:1em;
}

.desplegable_aviso{
	min-width:20.4em;
	min-height:11.5em;
	position:absolute;top:-13.5em;
	background: #00B2E2;
	overflow:visible;
	padding:0.7em 0.7em 0.7em 0.7em;display:none
}
    .direccion{display:block;margin-top:0.45em}
    
.triangulo_bottom{
 	width: 0;
     height: 0;
	 position:absolute;bottom:-1em;left:0;
	 
	 z-index:14;
     border-right: 10px solid transparent;
     border-top: 10px solid #00B2E2;
     border-left: 10px solid #00B2E2;
     border-bottom: 10px solid transparent;
}

.contenedor_avisos{
background-color:rgba(255,255,255,0.9);position:relative;bottom:-3px;

border-top:1px solid rgba(0,178,226,1.00);
border-left:1px solid rgba(0,178,226,1.00);
border-right:1px solid rgba(0,178,226,1.00);
display:inline-block;height:1em;padding:0.3em 0.5em 0.3em 0.5em ;
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
}